{
    "romCore": "A7EMUEV.so",
    "romDescription": "Rev 'er up and let 'er rip!  The winner's circle awaits in MotorPsycho, a fast and frenzied motorcycle racing game. Race through four different tracks as quickly as possible while maximizing your score. Work the gear shift like a pro and keep your eyes on the road, because these bikes have no brakes! Hit ramps at high speeds to launch yourself into the air, but watch where you're landing. Beat the clock and the other racers to rack up the points and prove you're the wildest of them all!",
    "romFileName": "AP1CI.a78",
    "romGenre": "Driving and Racing",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "Accelerate",
        "b": "Jump",
        "dpad": "Steer/Gear Shift (Up/Down)",
        "l1": "View Score/High Score",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "select": "Select Track",
        "start": "Pause",
        "x": "NULL",
        "y": "Restart Track"
    },
    "romPlatform": "Atari 7800",
    "romPlayers": 1,
    "romReleaseDate": "1990",
    "romTitle": "Motor Psycho"
}
